## python-oauth 1.0.1

=== debian/changelog ===
python-oauth (1.0.1-6ubuntu1) focal; urgency=medium

  * Restore the python-oauth module, still needed.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2020 20:48:52 +0100

python-oauth (1.0.1-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937962

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 15:11:42 -0500

python-oauth (1.0.1-5) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Bump Standards-Version 3.9.6.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 23:18:21 +0900

python-oauth (1.0.1-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Dimitri John Ledkov ]
  * Team upload
  * Bump Standards-Version to 3.9.5 (with no changes)
  * Drop obsolete debian/pycompat
  * Switch to dh-python / pybuild
  * Bump debhelper compat to 9
  * Add python3-oauthlib package with help of 2to3
  * Switch to 3.0 (quilt) format for above patch
  * Trim template text from debian/watch

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Jul 2014 23:37:44 +0100

python-oauth (1.0.1-3) unstable; urgency=low

  * Switch to dh_python2.
  * Bump Standards-Version to 3.9.2 (with no changes).
  * Add support python-2.7 and drop support python-2.5
  * change Maintainer to DPMT.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 11:01:36 +0900

python-oauth (1.0.1-2) unstable; urgency=low

  * debian/control: update maintainer email address

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Oct 2009 16:34:32 +0900

python-oauth (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #550848)

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Wed, 14 Oct 2009 10:42:00 +0900
