=== debian/control ===
Source: python-oauth
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 9), python3-all, dh-python, python3-setuptools, python-all, python-setuptools,
Standards-Version: 3.9.6
Homepage: http://code.google.com/p/oauth
Vcs-Git: https://salsa.debian.org/python-team/modules/python-oauth.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-oauth
X-Python-Versions: >= 2.6
X-Python3-Versions: >= 3.3

Package: python-oauth
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python library implementing of the OAuth protocol
 python-oauth implements OAuth, which is an open protocol to allow API
 authentication in a simple and standard method from desktop and web
 applications. 

Package: python3-oauth
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library implementing of the OAuth protocol
 python-oauth implements OAuth, which is an open protocol to allow API
 authentication in a simple and standard method from desktop and web
 applications for Python 3.
