=== debian/watch ===
version=3
https://pypi.debian.net/oauth/oauth-(.*).tar.gz
