## python-oauth 1.0.1-1

=== debian/changelog ===
python-oauth (1.0.1-1) stable; urgency=low

  Packaging http://pypi.python.org/pypi/oauth/1.0.1 for maemo 5 by jonne.nauha@evocativi.com

 -- Leah Culver <leah.culver@gmail.com>  Wed, 21 Jul 2010 03:53:17 +0000
