=== debian/control ===
Source: python-oauth
Section: user/development
Priority: extra
Maintainer: Leah Culver <leah.culver@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-oauth
Architecture: all
Depends: python2.5
Description: Library for OAuth version 1.0a
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAuCAYAAABu3ppsAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAK8AAACvABQqw0mAAAAAd0SU1FB9kHFA4yCQqMOkAAAAwQSURBVGje
 7Zl5rF3VdcZ/a+99hvvue7afjR2eScJkzGRImAMZIEBpIYVASQgqBVIaSElaGpXQQOigJmqdgbYo
 agZDJ9QY0bSmkARShDBDAA9hCENipoAH/Gwwz2+60zln7736x7k2SE2Da1pcKWzp6Orcq3PP+tbw
 rW/tDW+tt9Yv95I38vCiS6/nyW9eXN+c/Ofp+w9fkL973/nJHrMH0maeGpc4NEa6vULHpnt+7eiW
 6p5Hny1Gv3NlB+C4T/4VDy65fNcAOPuqb7Bs8acYOWfx2w9auOCKkw9fcMTI7ME9UmdnJ1ZmGCMY
 EVDwMRJiLKrKT013is33Pfbcj7+/fNXVrTu/vGHRx7/Kk/90xa6JwN4XLfnVgxfu9R8XnnIkvapS
 QcQYQYgoIAqKwPZ7AVRFVG5e/hCPPfGT455ZetWKN2KD2ZmHTrn8OgBs1rjhvUcexg+fXMvsNMjL
 Y1t5+qUe66cN66eE9dPChmnYMG3YMCVsmBY2TIusmxI96qhjSAeH79v7nC8cdNjHF7/5EfjQFd/a
 6ydTjReMdfqDq39NFs6fjarygav+jYWHHkFzoME2/6MKRFBFNBJVsSjPPfcsjzy0avHosj/7/M7a
 4Xb2wedb2YhGpVf2ZGR4sPaGCLOaCT9avZr583dnoJFjjcGI4IxBRBEBoqIa2LxpE6m1h72RFNpp
 AL0gDGSWtJnyd3c+ye9/6N08uGYjm7a2yFzC5PhWxsciaETjq58aAzEGil6XbqeDMWJ2CYAZzZx5
 swaYO9Tg/jWbeWDN7RRlYGTODLI0xYdAp6ho90p81H7C1p8xBFDFGtD4xvrATgNoJI5GYskSQ2JT
 Sh/I0wRnBAFCACcRX4n6KtS1pooQsQaiEYwYVND/MxY6+8qv/7e/rfzKR1a0Wq13vbJ1ctH4VGtR
 p91Z1Ol0Fk23phdNTk0v6rZbB09OTX2k1W5L8AENAem7WwAjgrUGY+0vBLD8plN3LgKHf/o6ln3p
 EgAWfGLJFUXgrL3mNvcezNMoqn1qiVRlgRJRVaIqMagqiqpop6hcu9MjTVPEGkRAtGYmY4TEWSIu
 6gT2kQffv8m5tBJQgVB1t9yxpb3XZ04897ud+286lvedu2LHARzxqSU8/PVLWHjJ9WeVUW786PEH
 5me+ZwGJc1QBigBFUAoPXQ8dD91K6VZKr4p0S09RBcqyYt26tfrcz54VsQkgiChGFIwg1hCxygQy
 PPfQuSP7nIVQF3zZ2Xhx46mln3hg6X4feO+5K+7/H0Xg4W98knddet0hW7p680F7zuWYQxbq02NR
 esHTqYRuoG9soFdUlFVJVRSUZUFZ9CiLgqLXo9tp0W61JE8TUmtxVjBiiSFQek+FwYhTAvjO89B9
 vG9BINWo79jnfdIZ//a3Vi1deGQr7NE76YK7dzyFJkq5QzUSbc7KjVHaRUVRetqdDr1uh6rsUfYK
 gq+IoSL4+oreozEAijVCM3ck1pA6Q2oNxlAzVLek3VUqVSVCrzVKaD1G6kyfcr1YH8jS9OCyMsed
 dMHdy3c4AgdcsuSk6YoRZ42u27hJsCnWCO1Om1CVoBFBMUBihcRAZsFZhzQsoiCiWMBZcFZIrSFz
 FmOgV1YYharyhBgis1BrDRNbnmHG0CAiQvSRotuF6EmEq4Hl3/v7j3L67/zr6wMoPKcYwFkjaeJ4
 5ZWXSZzDWsEAIpBYQ8MZBjJL5gzOgJH6kr6EsPIa41NL7iwxRrZOQ9eVOAuq9olHV33wwOGBKRLn
 CD5gEKqqpOj1yJKEUJUnAv/F+J8L4Iq/+BtZ9oI5NBFLlqXkWYpztpbGRFBIHAxljqHcMZA5Gokh
 cQbbB0A/OkbAWiExZjuwdhHwwRNi1BBVV72w8B8Hs+LaPMtIrMWKARRnLGmSEJJE8zTIyqVHH/ae
 81Y/+roA7nppOEszs5uIIUsTrLWISJ02qlgrDCSWodwxmCc0c4sz1DQaI0GpmaTuXFD2aV6VEALd
 sqLVKej2fFUGPj925afndRg8PbEDaq0VI4KooIQ+iFTUB2ZquQh4fQDGZS53ZgjAWlt7TmNfUSoO
 yJyQWMGIareopJ/L62PQlyEaVUXqbrD9OVSJUbXyIRTer3xgdL9r7jnj/Flby7n3zRk5FufXidEW
 BqkjKIIVwYkhWEsj0T12qIjVJhjUiNZ8LSgotWgRBQyqqt57aYWqCoF/zpj8oxsuu6DHUwyQbyuA
 /h9Wr7n6jXgiHDE82t79s0MzT7ps3r7nYl1K+eISpGrXQ1DUbbIJEbBi8GLm7BCAASnpRRtUpO/F
 vvF9rwYi3Z7ivVCE5mnXnvDF9YHubU//+LS9ht928kCazwOpdb+gaPTE4FGt6VU0IiJDe2ZD4pJB
 Nf4lYmeTUIwiYtHYj5rW/pK+9EgktnYIgGgoI2ZcoqoYkVpr1QOJquK90glBjPAHt33scxvXtYaf
 mTG0L/P3Pk9Fgoh6hNAHXUvoGDwaPWiA6OsaiW1MEUViSbl1FaKGqDVJEPoOoz87xEjX52M7BOC+
 r55fHnX5jS8pghFwxmAkotEQQqgLNcbnH7j2t7+27rRjVmYpzJ23LyY8JaJ9IzWAeogB0YAJFcT+
 d6qI1pEIvqTqjfejtW1we+3sEGt2UCQEWb3DjcxqWBWNPTN3lmbucEZQjRSlp1covTKuvPmmi4az
 7KfHDDUHNZNRodjYf2Go0yAGVBXiqwMNqrX+jxENAdW6r7A9VRXVBEXRWBJjRYxRQoQDzl61eofl
 dEPK2xOBZu50ZiNlzlDOnMGc4WbKUJ6QOjd5wMgLBww0GmRpSrczRbc1Rac9Rafdqq9Oh6LbpSpL
 ajndH160rnAxKcY4RBxIikgD7GwkHUGyt4ObQ4wGjZHKu2sB7rnhzNePwEmf/Qfuuuaix0/83Lef
 TQz7NVLLrGaKAaYsaAwUlTI0ZCVLHUZEQgjbPS1aV50Vg7MpxiQY0v6rLKgBpA+mz3AYUAdmANws
 BEuI60AmNIa29EK+GOCEC295fQB3XXMRAJmJH44hPB6CtyFYsc6QWiExgrMiA40cK9RGx7rABXl1
 UJEG4mYhtomYHCQDkvqV2lf9GvsREVALYtEoxFigEVVVieqWxehfufeGMzj+wu/u+ET2g8UXrAnB
 n9vqlmFsqhO3TLR1qlNo6b1GH9RZt33LJGpN2lbqIUVUiJoRtUnQIZQmkKOk1Bsqtu4n4lCx9WgU
 KkLVIZTj+NaLxN4WqrJ88eEN7/ytRR9bHX+e8b9QTv/6F5bx/T89e9mpf3zjSPD2V6yRYY2R0gem
 evq4QTX0KU60ZitnLYLgY4XSIfqxUU/1l3kipXWu35wMRAERpGY0E6qQhuAJPpjoS6Lv4HudtXuc
 +sCtAGuWfZADz777f3djq/X0Gcf6qnowxoAoJC7BOQtR8WWJrwK9wm8eGzd/jXpf06H20wZEVVWj
 xGDWHnLOiltUtdZcb9auhMZIjBENEWNqtSr9LirUKZEPzN99wfyDvxJjApKAOEQSlBTUoMYy9dJP
 74UVt+yM8W8IgEFwIkQx9a4bwramXRezwbfX0eqMMjAwA2tzQjAURRdjB0jz3VAS/OQz5S7ZFxJR
 sTbBJg2M5PWWoUYIAbEV1jk0CKHqMT2+mRhKst3PYuahf0Lovkjrsc9gqy0UkxO7ZmPrZxtntveZ
 XyLubWrcbAFBNKKxQmKBM11UpoAJRCehmmbG/n+IGINrvhOZcSTl6L+TpUnnTQegEycis5Y+Nv7E
 b45lyeActfOQ/iQlfa2jrkdixhFyvBp80aK7eTnNd3yYGAo6Y2s0FSPNprvjTT8fuOeufWqpX7lL
 g+8QQ6GqsS93BFULkmPSYVy2G0ljN/LBPWk987e8svJitvzwfI2dtWKTmc8m2rt+0+1Hv/nnA/fe
 cinHn/lNNj908W80mnO+aN3Mg6zL+5EwiiKiHg1dtBzXWE5IKKapepOEoJPOZd+Zffytl+zSQz59
 /mJkn+vZ/KPfy71mB+ap/K7FXJCmNhdxNRj1qO9B6BB97y5idV3w1Z1ZOnM8P/I6xu49nTnHf2/X
 ANi2nr7nMvY/4Wvb729dcubgYfsPLcycnZUlsZVQrG8e8y+bt/3eXn0ezaOX/v88t33ktkvfOrz+
 pVr/CWHAszwocC72AAAAAElFTkSuQmCC
